Sector Name: INSURANCE - Bug #1009

Schedule 5-->Point-21-->Click "NO"-->Save & validate-->Applicant is not able to save this form for the
"NO" option, because internally system throws error for blank data(for table field for option "YES")

01/08/2022 04:17 PM - arti saraswat

Status: Closed Start date: 01/08/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Schedule 5-->Point-21-->Click "NO"-->Save & validate-->Applicant is not able to save this form for the "NO" option, because

internally system throws error for blank data(for table field for option "YES")

See attached screenshot:
clipboard-202201081610-sffpo.png

clipboard-202201081617-8hp8g.png

History

#1 - 01/08/2022 04:18 PM - arti saraswat

- Description updated

#2 - 06/03/2022 11:11 AM - sunil gupta

- Status changed from New to Resolved

#3 - 06/03/2022 01:15 PM - Mohd Irfan

- Status changed from Resolved to Closed
